body{
	margin:0;
	padding:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	background:#f7f2ed;
	line-height:21px;
	}

img{
	border:none;
	}
	
div{
	margin:0;
	padding:0;
	}
	
p{
	text-align:justify;
	}
	
a{
	color:#039;
	text-decoration:none;
}

a:hover{
	color:#F00;
}
	
#bg1{
	margin:0;
	padding:0;
	background:url(../images/bg.jpg) repeat-x;
	min-height:500px;
	}
	
#bg1 .bg2{
	background:url(../images/bg2.png) center bottom no-repeat;
	min-height:500px;
	}
	
.containerbg{
	background:url(../images/contentborder1068px.png) center repeat-y;
	width:1092px;
	margin-left:auto;
	margin-right:auto;
	}
	
.container{
	width:1068px;
	margin-left:auto;
	margin-right:auto;
	}
	
.container .header{
	height:148px;
	background:url(../images/header_fruits.jpg) left top no-repeat;
	}
	
.container .header .header-text{
	padding-top:10px;
	padding-bottom:10px;
	height:80px;
	color:#0b05f5;
	text-align:right;
	margin-right:25px;
	line-height:21px;
	font-size:18px;
	}
	
.container .header .header-text .call{
	width:302px;
	float:right;
	}
		
.container .header .header-text .callnow{
	width:142px;
	float:left;
	}
	
.container .header .header-text .pnumber{
	width:160px;
	float:right;
	}
	
.container .header .menudesign{
	width:1047px;
	height:47px;
	margin-left:auto;
	margin-right:auto;
	}
	
.container .header .menudesign .menu-left{
	background:url(../images/menu_left.png) left top no-repeat;
	width:7px;
	float:left;
	height:100%;
	}	
	
.container .header .menudesign .menu-content{
	background:url(../images/menu_content.png) top repeat-x;
	width:1033px;
	float:left;
	height:100%;
	}
	
.container .header .menudesign .menu-content .menu-mod{
	float:left;
	width:718px;
	}
	
.container .header .menudesign .menu-content .menu-extra{
	float:left;
	width:310px;
	margin-left:5px;
}	
.container .header .menudesign .menu-content .menu-extra .search{
	float:left;
	width:190px;
	background:url(../images/search_input.png) right top no-repeat;
	margin-top:10px;
}
	
.container .header .menudesign .menu-content .menu-extra .search .search_btn{
	background:url(../images/search_btn.png) no-repeat center;
	width:33px;
	height:27px;
	border:none;
	margin:0;
	padding:0;
	}
		
.container .header .menudesign .menu-content .menu-extra .search .search_input{
	border:none;
	padding:0;
	margin:0;
	height:27px;
	width:150px;
	background:none;
	}	
	
.container .header .menudesign .menu-content .menu-extra .date{
	width:110px;
	padding-right:10px;
	margin-top:14px;
	color:#FFFFFF;
	float:left;
	font-size:14px;
	font-weight:bold;
	text-align:right;
}	
	
.container .header .menudesign .menu-content .menu-extra .date span{
	color:#ffff00;
	font-weight:normal;
	}	
	
.container .header .menudesign .menu-right{
	background:url(../images/menu_right.png) top repeat-x;
	width:7px;
	float:left;
	height:100%;
	}
	
.container .content{
	background:#FFFFFF;
	min-height:600px;
	padding-left:16px;
	padding-right:16px;
	padding-top:15px;
	padding-bottom:10px;
	}
	
.container .content img.tempmod{
	margin-bottom:10px;
	}	
	
.container .content .content-left{
	width:785px;
	float:left;
	padding-right:11px;
	}
	
.container .content .content-left .banner{
	width:785px;
	height:384px;
	background:url(../images/banner.jpg) center no-repeat;
	}
	
.container .content .content-left .banner2{
	width:785px;
	height:384px;
	background:url(../images/banner2.jpg) center no-repeat;
	}
	
.container .content .content-left .banner3{
	width:785px;
	height:384px;
	background:url(../images/banner3.jpg) center no-repeat;
	}
	
.container .content .content-left .banner div, .banner2 div{
	margin-bottom:10px;
	}
	
.container .content .content-left .banner_content{
	padding-top:192px;
	padding-left:24px;
	width:490px;
	}	
	
.banner2_content{
	padding-top:256px;
	padding-left:22px;
	width:314px;
}

.banner3_content{
	padding-top:298px;
	padding-left:18px;
	width:309px;
	float:left;
}

.imagelinks3{
	width:300px;
	float:right;
	padding-top:327px;
	padding-right:12px
}

.imagelinks3 img{
	margin-right:10px;
}
	
.green{
	color:#185c1b;
	font-size:20px;
	}	
	
.banners .readmore{
	text-align:right;
	}
	
.banners .readmore a {
	text-decoration:none;
	color: #990000;
	}
		
.banners .readmore a:hover{
	color:#FF0000;
	}
	
.banners .imagelinks img{
	margin-right:10px;
	}	
	
.container .content .content-left .maincomponent{
	width:760px;
	padding-top:15px;
	padding-right:4px;
	margin-left:auto;
	margin-right:auto;
	}
	
.container .content .content-left .maincomponent .title, .componentheading{
	text-transform:capitalize;
	color:#e94013;
	font-size:18px;
	}
	
.container .content .content-left .maincomponent .text{
	float:left;
	}
	
.container .content .content-left .maincomponent .text .title{
	color:#006600;
	font-size:14px;
	font-weight:bold;
	}
	
.container .content .content-left .maincomponent .contentimg{
	margin-right:10px;
	float:left;
	}
	
.container .content .content-left .maincomponent .readmore{
	text-align:right;
	}	
	
.container .content .content-left .maincomponent .readmore a{
	color:#002157;
	text-decoration:none;
	}	

.container .content .content-left .maincomponent .readmore a:hover{
	color:#FF0000;
	}
	
.container .content .content-left .content_bottom{
	width:785px;
	clear:both;
	}
	
.orange_box{
	width:245px;
	float:left;
	margin-right:15px;
	}
	
.orange_box .orange_top{
	background:url(../images/orangetop.png) top center no-repeat;
	height:27px;
	color:#185c1b;
	padding-left:20px;
	padding-top:5px;
	font-weight:bold;
	font-size:14px;
	}
	
.orange_box .orange_content{
	padding-right:8px;
	padding-left:8px;
	width:227px;
	min-height:211px;
	padding-top:10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #f7941d;
	border-left-color: #f7941d;
	}	
	
.orange_box .orange_content .title{
	font-weight:bold;
	float:left;
	clear:both;
	}
		
.orange_box .orange_content .date{
	width:70%;
	float:left;
	}
	
.orange_box .orange_content .readmore{
	width:30%;
	float:left;
	text-align:right;
	margin-bottom:30px;
	}
	
.orange_box .orange_content .readmore a{
	text-decoration:none;
	color:#0000FF;
	}
	
.orange_box .orange_content .readmore a:hover{
	color:#FF0000;
	}
	
.orange_box .orange_bottom{
	background:url(../images/orange_bottom.png) top center no-repeat;
	height:8px;
	width:100%;
	}	
/*RIGHT SIDEBAR*/
.orange_box2{
	width:237px;
	float:left;
	margin-right:15px;
	}
	
.orange_box2 .orange_top{
	background:url(../images/orangetop_right.png) top center no-repeat;
	height:32px;
	color: #FFFFFF;
	font-weight:bold;
    font-size: 18px;
    font-weight: bold;
    height: 32px;
    padding-top: 10px;
    text-align: center;
	}
.orange_box2 .orange_content{
	padding-right:8px;
	padding-left:8px;
	width:219px;
	min-height:211px;
	padding-top:10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #f7941d;
	border-left-color: #f7941d;
	}	
.orange_box2 .orange_bottom{
	background:url(../images/orange_bottom_right.png) top center no-repeat;
	height:8px;
	width:100%;
	}	
	
.container .content .content-right{
	width:238px;
	float:left;
	}
	
.container .content .content-right .box1, .container .content .content-right .box2, .container .content .content-right .box3{
	margin-bottom:5px;
	}	
	
.container .content .content-right .box1 .box1_top{
	background:url(../images/farm_top.png) top center no-repeat;
	height:32px;
	color:#FFF;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	padding-top:10px;
	}
	
.container .content .content-right .box1 .box1_content{
	background:/*url(../images/farm_content.jpg) repeat-x*/ #f7941d;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:8px;
	padding-right:8px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #5c873c;
	border-left-color: #5c873c;
	width:220px;
	}
	
.container .content .content-right .box1 .box1_content .box_title{
	font-weight:bold;
	font-size:16px;
	padding-bottom:10px;
	}
	
.container .content .content-right .box1 .box1_content .readmore{
	text-align:right;
	}

.container .content .content-right .box1 .box1_content .readmore a{
	color:#000000;
	text-decoration:none;
	}
	
.container .content .content-right .box1 .box1_content .readmore a:hover{
	color: #FFFFFF;
	}
	
.container .content .content-right .box1 .box1_bottom{
	background:url(../images/farm_bottom.png) top center no-repeat;
	height:9px;
	width:100%;
	}
	
.container .content .content-right .box2{
	width:237px;
	}
	
.container .content .content-right .box2 .box2_top{
	background:url(../images/product_top.png) top center no-repeat;
	height:32px;
	color: #000000;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	padding-top:10px;
	}
	
.container .content .content-right .box2 .box2_content{
	background:url(../images/product_content.jpg) repeat-x #f7941d;
	padding-left:8px;
	padding-right:8px;
	padding-top:10px;
	padding-bottom:10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #603913;
	border-left-color: #603913;
	width:219px;
	color:#FFFFFF;
	}
	
.container .content .content-right .box2 .box2_content .box_title{
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
	}
	
.container .content .content-right .box2 .box2_content p.readmore{
	text-align:right;	
	}

.container .content .content-right .box2 .box2_content p.readmore a{
	color:#FFFFFF;
	text-decoration:none;
	}
	
.container .content .content-right .box2 .box2_content p.readmore a:hover{
	color:#FF0000;
	}
	
	
.container .content .content-right .box2 .box2_bottom{
	background:url(../images/product_bottom.png) top center no-repeat;
	height:9px;
	width:100%;
	}
	
.container .content .content-right .box3 .box3_top{
	background:url(../images/mailing_top.png) top center no-repeat;
	height:32px;
	color: #000000;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	padding-top:10px;
	}
	
.container .content .content-right .box3{
	width:237px;
	}
	
.container .content .content-right .box3 .box3_content{
	background:url(../images/mailing_content.jpg) repeat-x #f7941d;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #f14129;
	border-left-color: #f14129;
	width:219px;
	color:#FFFFFF;
	padding-left:8px;
	padding-right:8px;
	padding-top:10px;
	padding-bottom:10px;
	}
	
.container .content .content-right .box3 .box3_content input.textbox{
	width:200px;
	}	
	
.container .content .content-right .box3 .box3_content input.button{
	float:right;
	background:url(../images/send_btn.png) center top no-repeat;
	width:81px;
	height:32px;
	border:none;
	margin-top:10px;
	}
	
.container .content .content-right .box3 .box3_bottom{
	background:url(../images/mailing_bottom.png) top center no-repeat;
	height:9px;
	width:100%;
	}
	
.clearfix{
	clear:both;
	}
	
.container .footer{
	background:#FFFFFF;
	padding-left:16px;
	padding-right:16px;
	}
	
.container .footer a{
	text-decoration:none;
	text-decoration:none;
	color:#000000;
	}
	
.container .footer a:hover{
	color: #ee2823;
	}	
	
.container .footer hr{
	margin:0;
	padding:0;
	}
	
.container .footer .left{
	width:50%;
	float:left;
	padding-top:8px;
	}
	
.container .footer .left a{
	color:#f14129;
	font-weight:bold;
	font-size:14px;
	}
	
.container .footer .left a:hover{
	color:#CC6666;
	}
	
.container .footer .links{
	width:50%;
	float:left;
	text-align:right;
	padding-top:8px;
	}
	
.container .footer .links ul{
	padding:0;
	margin:0;
	}
	
.container .footer .links ul li{
	float:left;
}
	
.container .footer .copyright{
	font-size:10px;
	}	

.pagination span, .pagination a{
	padding:2px;
}

.pagination a{
	text-decoration:none;
	color:#036;
}

.pagination a:hover{
	color:#F00;
}

#rotating-elements{
	width:219px;
	margin-left:auto;
	margin-right:auto;
}

.contenttoc{
display:none;
}

/*Hide JCalPro footer text*/
#extcalendar .atomic_colored{
	display:none;
}

.contentpaneopen{
	width:100%;
}

ul.eventslist{
	margin:0;
	padding:0;
	list-style-type:none;
	margin-bottom:10px;
}

ul.eventslist li a{
	font-weight:bold;
}